{
"enigmaticlegacy:astral_breaker":[
    ],
"enigmaticlegacy:ender_slayer":[
    ],
"enigmaticlegacy:etherium_axe":[
    ],
"enigmaticlegacy:etherium_pickaxe":[
    ],
"enigmaticlegacy:etherium_scythe":[
    ],
"enigmaticlegacy:etherium_shovel":[
    ],
"enigmaticlegacy:etherium_sword":[
    ],
"enigmaticlegacy:forbidden_axe":[
    ],
"enigmaticlegacy:infernal_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-3.2
      }
    ],
"enigmaticlegacy:the_acknowledgment":[
    ],
"enigmaticlegacy:the_infinitum":[
    ],
"enigmaticlegacy:the_twist":[
    ]
}
